import PHOTOS from "../constants/Photos";

/**
 * Clase helper para gestionar los vídeos de fondo
 * encontrados en views/Home
 */
export default class Photo {
  /**
   * Elige un vídeo aleatoriamente de la lista
   * @returns Vídeo aleatorio
   */
  static random(): string {
    return PHOTOS[Math.floor(Math.random()*PHOTOS.length)];
  }
}
